Autor Zpráva
Jack
Profil *
Zdravim,
rozhodl jsem se pro placený hosting a v objednávce je na výběr 1) PHP4 a MySQL4 a za 2) PHP5 a MySQL5. S PHP tak malinko pracuju (umím implementovat script do webu, přidat funkci, atd) ale nejsem tolik informovaný jaké jsou rozdíly ve verzích. Právě proto přestupuji na placený webhosting abych se s PHP lépe naučil pracovat. Fungují scripty z PHP 4 i na 5ce? Měl bych si vybrat tedy to novější? Tedy druhou možnost?
Anonymní
Profil *
Jack

Rozdíly jsou hlavně v OOP což si myslím, že zatím nevyužíváš. Doporučím ale servr s PHP 5 a mySQL 5 nebo 4 (tam nevím jaké sou rozdíly, zatím mi stačila vždy 4.1)
Jack
Profil *
Právě, já z PHP využívám jen mimimum ale s novým hostingem bych se chtěl PHP tvrdě učit ;-) takže díky, beru druhou možnost, tedy PHP 5 a MySQL 5
habendorf
Profil
Jack: na to ale přece nepotřebuješ hosting
Jack
Profil *
habendorf

Tak doma si PHP nainstalovat nemůžu (neptejte se mě proč). A na freehostingu zkoušet něco s databází a testováním PHP scriptů je o nervy, radši si zaplatím pár stovej ročně...a je to pro mě motivace když za to platim tak ať to alespoň k něčemu využívám ;-)
habendorf
Profil
Tak doma si PHP nainstalovat nemůžu

No tak to je potom jiná.
Toto téma je uzamčeno. Odpověď nelze zaslat.